from plone.indexer.decorator import indexer

from ubify.coretypes.interfaces import IDiscussion

@indexer(IDiscussion)
def getNumberOfCommentsForObj(obj):
    """Number of Comments for a Discussion
    """
    pdtool = obj.portal_discussion
    comments = pdtool.getDiscussionFor(obj).getReplies()
    return len(comments)