# -*- coding: utf-8 -*-
"""
This module contains the tool of eea.cynadmin
"""
import os
from os.path import join
from setuptools import setup, find_packages

name = 'eea.cynadmin'
path = name.split('.') + ['version.txt']
version = open(join(*path)).read().strip()

setup(name='eea.cynadmin',
      version=version,
      description="EEA cyn admin",
      long_description=open("README.txt").read() + "\n" +
      			open(os.path.join("docs", "HISTORY.txt")).read(),
      
      # Get more strings from http://www.python.org/pypi?%3Aaction=list_classifiers
      classifiers=[
        'Framework :: Plone',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules',
        ],
      keywords='',
      author='Zoltan Szabo (szabozo0), European Environment Agency',
      author_email='webadmin@eea.europa.eu',
      url='http://svn.eionet.europa.eu/projects/Zope',
      license='GPL',
      packages=find_packages(exclude=['ez_setup']),
      namespace_packages=['eea', ],
      include_package_data=True,
      zip_safe=False,
      install_requires=[
      			'setuptools',
                        ],
      )
