from zope.component import getMultiAdapter
from Products.Archetypes.interfaces import ISchema
from Products.CMFCore.utils import getToolByName
from Products.Five.browser.pagetemplatefile import ViewPageTemplateFile
from ubify.policy import CyninMessageFactory as _
from ubify.viewlets.browser import adddiscussion
from eea.cynadmin.utils import eea_purposes
from ubify.viewlets.browser.custommethods import (EmptymessageError,
                                                 EmptydiscussionError,
                                                 RatingError,
                                                 EmptycommentError)

class AddDiscussionViewlet(adddiscussion.AddDiscussionViewlet):
    render = ViewPageTemplateFile('adddiscussion.pt')

    def update(self):
        super(AddDiscussionViewlet, self).update()
        self.defaultpurpose = eea_purposes[0]

class CustomMethods(object):
    def fetchpurposes(self):
        return eea_purposes

    def creatediscussion(self):
        strDiscussion = ''
        strTags = ''
        strPurpose = ''
        isPrivate = False
        discussiontitle = ''
        tagstitle = ''
        obj = None
        location = self.context
        is_discussiontitle_reqd = False
        strDiscussionTitle = ''
        
        portal_state = getMultiAdapter((self.context, self.request), name=u"plone_portal_state")
        cat = getToolByName(self.context, 'uid_catalog')
        portal = portal_state.portal()
        if self.request.has_key('com.cynapse.cynin.discussionmessageinput'):
            strDiscussion = self.request['com.cynapse.cynin.discussionmessageinput']
        if self.request.has_key('comcynapsediscussiontag'):
            strTags = self.request['comcynapsediscussiontag']
        if self.request.has_key('comcynapsediscussiontitle'):
            discussiontitle = self.request['comcynapsediscussiontitle']
        if self.request.has_key('comcynapsetagstitle'):
            tagstitle = self.request['comcynapsetagstitle']
        if self.request.has_key('comcynapseadddiscussioncontextuid'):
            locationuid = self.request['comcynapseadddiscussioncontextuid']
        else:
            locationuid = ''
        
        if self.request.has_key('comcynapseadddiscussionpurpose'):
            strPurpose = self.request['comcynapseadddiscussionpurpose']
        if self.request.has_key('comcynapseprivate'):
            isPrivate = True
            
        if self.request.has_key('com.cynapse.cynin.discussiontitle'):
            is_discussiontitle_reqd = True
            strDiscussionTitle = self.request['com.cynapse.cynin.discussiontitle']        
        
        query = {'UID':locationuid}
        resbrains = cat.searchResults(query)
        if len(resbrains) == 1:
            location = resbrains[0].getObject()
        
        if strDiscussion == '' or strDiscussion.lower() == discussiontitle.lower():            
            raise EmptydiscussionError, 'Unable to add discussion with blank text.'
        elif is_discussiontitle_reqd and (strDiscussionTitle == ''):
            raise EmptydiscussionError, 'Unable to add discussion with blank title.'
        else:
            from ubify.cyninv2theme import addDiscussion
            strActualTags = ''
            if strTags.lower() != tagstitle.lower():
                strActualTags = strTags
            obj = addDiscussion(portal,strDiscussion,strActualTags,location,strDiscussionTitle)
            discussionSchema = ISchema(obj)
            discussionSchema['purpose'].set(obj, strPurpose)
            discussionSchema['privatequestion'].set(obj, isPrivate)
#            obj.purpose = strPurpose
            obj.reindexObject()
            if obj <> None:
                here_text = _(u'lbl_here',u'here')
                strlink = "<a href='%s'>%s</a>" % (obj.absolute_url(),self.context.translate(here_text),)
                return strlink
