from zope.interface import implements

from plone.app.portlets.portlets import base
from plone.portlets.interfaces import IPortletDataProvider
from plone.memoize.compress import xhtml_compress
from Products.Five.browser.pagetemplatefile import ViewPageTemplateFile

from Products.CMFCore.utils import getToolByName

class IEEADiscussionsPortlet(IPortletDataProvider):
    """Portlet which renders discussion statistics
    """

class Assignment(base.Assignment):
    implements(IEEADiscussionsPortlet)

    title = u"Discussions Statistics"

class Renderer(base.Renderer):
    _template = ViewPageTemplateFile('eeadiscussions.pt')

    def __init__(self, *args):
        base.Renderer.__init__(self, *args)

    def render(self):
        return xhtml_compress(self._template())

    @property
    def available(self):
        return True

class AddForm(base.NullAddForm):
    def create(self):
        return Assignment()

